img.left { float:left; margin: 0 10px 5px 0; }
img.right { float:right; margin: 0 0px 5px 10px; }
.translate_button
{
    white-space:nowrap;
    background:#600;
    color:#fff;
    font-weight:bold;
    font-size:14px;
    border:1px solid #000;
    padding:5px 10px;
}
.project-stages dt { font-size:18px; padding:10px; margin:0; }
.project-stages dd { padding: 10px 10px 30px 50px; margin:0; }
.project-stages dt.complete, .project-stages dd.complete { background: #fff2bb; }
.project-stages input { width: 10em; font-size:11px; }
.project-stages button {font-size:11px; }
.project-stages .remove_link { color:#999; font-size:11px; }
.project-stages span.complete {color: #060; }
.project-stages label {margin-top:1em; display:block;}
#files-links h2 { border-top: 2px solid #a00000; margin-top:1em; padding-top: 1em; }

.downloads, .links { margin:10px 0 20px 0; }

.downloads li, .links li { font-size: 18px; margin:10px 0 0 26px; line-height: 120%; 
    text-indent: -26px; }
.downloads li a, .downloads li a:visited { padding: 3px 3px 3px 26px; background:url(../img/download-icon.png) no-repeat 0 center; }
.links li a, .links li a:visited { padding: 3px 3px 3px 26px; background:url(../img/link.png) no-repeat 0 center; }
.downloads li a.control, .downloads li a.control:visited,
.links li .control { padding: 3px; background:transparent; font-size: 12px; color: #777;
    white-space: nowrap; }
.links li p { padding: 0 0 5px 26px; font-size: 12px; color: #444; }
.links li input, .links li button { font-size: 12px; }
a.add-link, a.add-link:visited, .downloads li a.add-link, .downloads li a.add-link:visited
{ font-size:14px; padding: 5px 3px 5px 26px; background:url(../img/add.png) no-repeat 0 center; 
        display:block; margin: 0 0 0 26px; text-indent:0; }
table.torrent {margin:0 0 0 26px; }
.torrent td, .torrent th { font-size:12px; border-bottom: 1px solid #ccc; text-indent:0; }
.torrent th {text-align: right; white-space: nowrap; }
table.torrent a, table.torrent a:visited { padding:0; background: transparent; }
table.info th {text-align:right; vertical-align:top; }
table.info th, table.info td { padding:3px; border-bottom: 1px solid #ccc; }
.project_image
{
    float:left;
    margin:0 20px 10px 0;
}
.project_list dt
{
    font-size:22px;
    padding:20px 0;
    line-height:1.2em;
}
.project_list dd
{
    padding:0 0 30px 0;
}
.related
{
    font-size:75%;
}
.project_description
{
    margin-bottom:30px;
}
.episode_list dt {font-size:14px;line-height:1.3em;}
.episode_list dd {margin-bottom:20px;font-size:11px;}
.translated_0 {color: #bbb;}
.translated_1, .translated_2 {color: #b6103f;}
.translated_3, .translated_4, .translated_5 {color: #da4d00;}
.translated_6, .translated_7, .translated_8 {color: #da9500;}
.translated_9 {color: #afba01;}
.translated_10 {color: #006b30;}

.project-images div.image { float:left; width:100px; height:150px; overflow:hidden; }
.project-images p { margin: 2px 0; font-size:11px; }

.related { padding: 10px 20px; }
.related ul li {padding:0 10px 0 0; width: 100px; height:180px; float:left; overflow:hidden; }
.related img { border:1px solid #ddd; }
.budget {
    padding: 3px 3px 3px 19px;
    background:url('img/money.gif') no-repeat 0 center;
}

#rating { display: block; padding:10px 0; font-size:9px; color:#999; }
#rating span{ font-weight:bold; }

/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.rating-cancel,div.rating-cancel a{background:url(img/rating/delete.gif) no-repeat 0 -16px}
div.star-rating,div.star-rating a{background:url(img/rating/star.gif) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */
.rating { display:inline; width: 120px; padding:5px 10px; }